<template>
    <div class="background-color">
      <Header />
      <slot />
      <!--<Footer />-->
    </div>
  </template>

<script setup></script>

<style scoped>
@import "../../main.css";
</style>
